Subject: Re: [AVTCORE] [MMUSIC] WGLC for draft-ietf-mmusic-sdp-bundle-negotiation-12 - Colin's comments

From: Stephen Casner <[email-masked]>
Date: Thu, 16 Oct 2014 08:34:54 -0700 (PDT)

Christer,

> So, I will use "RTCP SDES" terminology.

Good.

> Anything I need to do in order to change the registry title? I guess
> that cannot be done as an IANA consideration within the draft, can
> it?

I agree that this does not belong in the IANA considerations of your
draft.  Instead, I think the change should just be a direct request to
IANA.  I note that the immediately preceding registry on the same page
is "RTCP Control Packet types (PT)", so that one is correctly named.
I also see that in the Note section of the "RTP SDES item types"
registry says that the list of item types is "for the RTCP SDES
control packet".  Thus, I would not expect IANA to object to the
change.

For the "RTCP Control Packet types (PT)" registry, Magnus and I are
listed as experts, but there are no experts listed for the "RTP SDES
item types" registry.  I could send a message to IANA, but it might be
more appropriate for the request to come from the AVTCORE WG, that is,
from the current chair.

                                                        -- Steve

> -----Original Message-----
> From: Stephen Casner [mailto:[email-masked]]
> Sent: 16. lokakuuta 2014 3:02
> To: Christer Holmberg
> Cc: Colin Perkins; Flemming Andreasen; [email-masked]; mmusic
> Subject: Re: [MMUSIC] WGLC for draft-ietf-mmusic-sdp-bundle-negotiation-12 - Colin's comments
>
> On Tue, 14 Oct 2014, Christer Holmberg wrote:
>
> > Hi Colin,
> >
> > Thanks for your comments! See inline.
> >
> > >- Section 1, 7th paragraph: typo "a new RTP SDES item" -> "a new RTCP SDES item"
> >
> > I actually use "RTP SDES item" and "RTP MID SDES item" terminology in quite a few places.
> >
> > The reason is because that is what they are called in the IANA registry:
> >
> > http://www.iana.org/assignments/rtp-parameters/rtp-parameters.xhtml#rtp-parameters-5
>
> Aha.  The registry title should be changed.
>
>                                                         -- Steve